body {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   background:   white /*#ccd9d8*/;
   color: #000000;
   margin: 0; padding: 0;
}

th, td {padding: 3px;}
	
#logo {
   white-space: nowrap;
	background: #FFFFFF;
	color: #000000;
}

#logo td, th {
   padding: 0px;
   vertical-align: baseline;
}


#header {
   white-space: nowrap;
   background: #FFFFFF;
   color: #000000;
	
}

#header td, th{
   padding: 5px;
}



#leftbar {
   background: #ccd9d8;   
   border-right: medium dotted;
   border-right-width: 1px;


}


#mcontent {
	color: #000000;
	padding: 2px 0.5em 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: medium dotted;
   border-top-width: 1px;
   font-size: 18px;
}

#mcontent td, th{
   padding: 2px;
}



#rightbar {
	 background: #ccd9d8; 
	 text-align: left;
	 border-left: medium dotted;
    border-left-width: 1px;
	 
}

#footer {
	/* background: #ccd9d8; */
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: bottom;
	word-spacing: normal;
	 
}

/* NAV Menu CSS */

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #003366;
color: white;
}

/* Previous CSS */

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: normal;
	color: #FFFFFF;
}
.sublink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;

}
P {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 18px}
TD {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 18px}
.submain {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: normal}

.links a:link { color: #FFFFFF}
.sublink a:link { color: #00CCFF}
P a:link { color: #0000FF}
TD a:link { color: #0000FF}
.submain a:link { color: #0033CC}

a:active { color: #CC9966}

.links a:visited { color: #FFFFFF}
.sublink a:visited { color: #0099FF}
P a:visited { color: #0066CC}
TD a:visited { color: #0066CC}
.submain a:visited { color: #330099}

A { text-decoration:none }

.links A:hover { color:#FFCC00}
.sublink A:hover { color:#CCCCFF; text-decoration: underline}
P A:hover { color:#0066CC}
TD A:hover { color:#0066CC}
.submain A:hover { color:#990000}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
}




/* Drupal */

#search .form-text, #search .form-submit {
}
#search .form-text {
}
#search .form-submit {
}


/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.5em;
  color: #777;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 1.0em;
}

.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 1.0em;
  padding: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.3em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 1.0em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .source, #aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 1.1em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1.2em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 1.1em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}


/* Blocks */
.block {
  position: relative; /* peekaboo IE bug */
  
}
#sidebar-left-left .block, #sidebar-left-both .block {
}
#sidebar-right .block {
}

.block h2 {
	background: #003366;
	height: 23px;
	text-align: center;
	font-size: 12pt;	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;	
	width: 100%;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}

.block .content {
	border-top-height: 10px;
	border-top-style: solid;
	border-top-color: #0099CC;
   
	background-color: #DFEDF7;
	width: 100%;
	border-top-width: 6px;
}


.block, .box {
  padding: 0 0 0 0;  
}  

.block {
}

.block .title {
    
}
.box .title {
}

.content {
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 16px; 
   line-height: 18px;
}


.title {
	color: #000000;
	font-weight: bold;
}

#blocks table {
  /* make <td> sizes relative to body size! */
  font-family: Arial, Helvetica, sans-serif; 
   font-size: 18px; 
   line-height: 20px;
}

#blocks td {
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 15px; 
   line-height: 15px; 
   padding: 3px;
}

#blocks th {
   padding: 3
}

.form-item label {
  font-size: 1.2em;
  color: #222;
}

.active {
   font-size: 17px;
}

.watchdog-user {
   font-size: 17px;
}

.watchdog-php {
   font-size: 17px;
}

.watchdog-content {
   font-size: 17px;
}

.watchdog-access-denied {
   font-size: 17px;
}

.watchdog-search {
   font-size: 17px;
}

.watchdog-page-not-found {
   font-size: 17px;
}

.item-list .title {
  font-size: 1.2em;
  color: #222;
}
.links {
  color: #999;
  margin-bottom: 0em;
}
.comment .links {
  margin-bottom: 0em;
}




